
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Alert</h5>
						<div class="alert alert-danger" role="alert">
							Please select appropriate record
						</div>

                    </div>
                </div>
            </div>
        </div>
			<!-- [ card ] stop -->
        <div class="row">
            <div class="col-md-5">
                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
            </div>
        </div>

